.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1c67cc7c-2372-f59e-bc6f-c20a8b493095 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1c67cc7c-2372-f59e-bc6f-c20a8b493095) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fb3ce2a1-0f20-fc45-52ed-4cfb657bb02b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb3ce2a1-0f20-fc45-52ed-4cfb657bb02b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-482738e5-3052-15cd-dfe9-9751f78314ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-482738e5-3052-15cd-dfe9-9751f78314ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
